#===============================================================================
#
# BQCD -- Berlin Quantum ChromoDynamics programme
#
# Author: Hinnerk Stueben <stueben@zib.de>
#
# Copyright (C) 2002-2003, Hinnerk Stueben, Zuse-Institut Berlin
#
#-------------------------------------------------------------------------------
#
# Makefile-intel.var - settings for Intel Fortran Compiler
#
#-------------------------------------------------------------------------------

SHELL     = /bin/ksh

MODULES_FLAG = -cl,bqcd.pcl

FPP       = cpp -C -P
F90       = ifc
CC        = gcc
AR        = ar
RANLIB    = echo

MYFLAGS   = -DINTEL -DTIMING -DD3_BUFFER_VOL=1
FFLAGS    = $(MODULES_FLAG)
CFLAGS    = -DLongLong -DNamesToLower_
ARFLAGS   = rv

LDFLAGS   = -Vaxlib
SYSLIBS   = 

FAST_MAKE = gmake

CKSUM_O   = cksum.o
RANDOM_O  = ran.o ranf.o
UUU_O     = uuu_f90.o

LIBD      = libd.a
LIBCOMM   = lib_single_pe.a
LIBCLOVER = libclover.a

#===============================================================================
